html, body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

div.hover {
  position: absolute;
  z-index: 12;
  display: none;
}

div.block {
  position: absolute;
  background-color: #000;
  line-height: 0;
  opacity: 0.85;
  z-index: 10;
}

div.block:hover {
  cursor: pointer;
}

div#top-block, div#top-hover {
  top: 0;
  left: 0;
  width: 100%;
}

div#left-block, div#left-hover {
  left: 0;
}

div#right-block, div#right-hover {
  right: 0;
}

div#bottom-block, div#bottom-hover {
  bottom: 0;
  left: 0;
  width: 100%;
}

div.arrow {
  position: absolute;
  z-index: 11;
  opacity: 0;
  -webkit-transition: opacity .25s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: opactiy .25s cubic-bezier(0.215, 0.61, 0.355, 1);
  -ms-transition: opacity .25s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: opacity .25s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity .25s cubic-bezier(0.215, 0.61, 0.355, 1);
}

div.arrow:hover {
  opacity: 1;
  cursor: pointer;
}

div.show {
  opacity: 1 !important;
  -webkit-transition: opacity 0s;
  -moz-transition: opactiy 0s;
  -ms-transition: opacity 0s;
  -o-transition: opacity 0s;
  transition: opacity 0s;
}

div#grid-container {
  position: absolute;
  top: 0;
  left: 0;
  line-height: 0;
  white-space: nowrap;
  transition-property: top, left;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition-property: top, left;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  transform: translate3d(0,0,0);
  -webkit-transform: translate3d(0,0,0);
}

div#grid-container img {
  display: inline;
  -webkit-transition: opacity 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: opactiy 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -ms-transition: opacity 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: opacity 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  opacity: 0;
}

div#grid-container img.display {
  opacity: 1;
}

div#grid-container video {
  width: 800px;
  height: 600px;
  background-color: black;
}

div#logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 51px;
  height: 51px;
  z-index: 13;
  overflow: hidden;
  transition-property: top, left;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition-property: top, left;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

div#logo img {
  position: absolute;
  top: 0;
  left: 0;
}

div#logo:hover {
  cursor: pointer;
}

div#logo:hover img:nth-child(1) {
  opacity: 0;
}

html.touch div#logo:hover img:nth-child(1) {
  opacity: 1;
}

div#logo:hover img:nth-child(2) {
  opacity: 1;
}

html.touch div#logo:hover img:nth-child(2) {
  opacity: 0;
}

div#logo img:nth-child(2) {
  opacity: 0;
}

div#logo.red img:nth-child(2) {
  opacity: 1;
}

html.touch div#logo.red img:nth-child(2) {
  opacity: 1;
}

div#logo.red img:nth-child(1) {
  opacity: 0;
}

div#contact-info {
  position: absolute;
  top: 0;
  left: 0;
  width: 800px;
  height: 600px;
  background-color: rgba(0, 0, 0, 0.85);
  z-index: 11;
  opacity: 0;
  -webkit-transition: opacity .25s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: opactiy .25s cubic-bezier(0.215, 0.61, 0.355, 1);
  -ms-transition: opacity .25s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: opacity .25s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity .25s cubic-bezier(0.215, 0.61, 0.355, 1);
}

div.contact-show {
  opacity: 1 !important;
  -webkit-transition: opacity .25s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: opactiy .25s cubic-bezier(0.215, 0.61, 0.355, 1);
  -ms-transition: opacity .25s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: opacity .25s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity .25s cubic-bezier(0.215, 0.61, 0.355, 1);

}

div#contact-text {
  font-family: 'HelveticaNeueLTStd55Roman', sans-serif;
  font-size: 11px;
  letter-spacing: 2px;
  line-height: 17px;
  color: #FFF;
  margin-top: 30px;
  margin-left: 22px;
}

div#contact-text ul {
  padding-left: 0;
  list-style-type: none;
}

div#contact-text p {
  margin-bottom: 52px;
}

a {
  color: #FFF;
  text-decoration: none;
}

a:hover {
  color: #F00;
}

body:after {
  content: url('../assets/arrow-up.png') url('../assets/arrow-right.png') url('../assets/arrow-down.png') url('../assets/arrow-left.png') url('../assets/logo.png') url('../assets/logo-inverted.png');
  display: none;
}

@font-face {
  font-family: 'HelveticaNeueLTStd55Roman';
  src: url('../fonts/helveticaneueltstd-roman.eot');
  src: url('../fonts/helveticaneueltstd-roman.eot') format('embedded-opentype'),
   url('../fonts/helveticaneueltstd-roman.woff') format('woff'),
   url('../fonts/helveticaneueltstd-roman.ttf') format('truetype'),
   url('../fonts/helveticaneueltstd-roman.svg#HelveticaNeueLTStd55Roman') format('svg');
}

@media (max-width: 1023px), (max-height: 640px) {
  html, body {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  div.hover, div.block, div.arrow {
    display: none;
  }
  
  div#grid-container {
    top: 0;
    left: 0;
  }
  
  div#grid-container img {
    display: block;
    min-width: 100%;
    max-width: 100%;
  }

  div#grid-container video {
    display: block;
    min-width: 100%;
    max-width: 100%;
    height: auto;
  }
  
  div#logo {
  -webkit-transform: translateZ(0);
    position: fixed;
  }
  
  div#contact-info {
    position: fixed;
    width: 100%;
    height: 100%;
  }
}
